gesdinet_jwt_refresh_token:
    refresh_token_class: App\Entity\RefreshToken # Optionnel si vous utilisez l'entité par défaut
    user_identity_field: email
    ttl: 2592000 # Durée de vie : 30 jours
    user_provider: app_user_provider

